Issue 77127 - الكتابة العربى ليست ملتصقه ببعضها جيدا
Summary: الكتابة العربى ليست ملتصقه ببعضها جيدا
Status: CLOSED DUPLICATE of issue 34141
Alias: None
Product: Native-Lang
Classification: NLC
Component: ar (show other issues)
Version: 680
Hardware: All All
: P3 Trivial
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact: issues@ar
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2007-05-09 01:40 UTC by bahaa_bahaa2002
Modified: 2012-01-28 13:52 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description bahaa_bahaa2002 2007-05-09 01:40:48 UTC
in arabic writing the characters are not well joined
بالنسبه للكتابه بالعربى الحروف فى بينها مسافات و مش على نفس المستوى لما تكبر
الخط جدا
يا ريت تشوفوا حل للمشكله دى عشان دى مش مشكله سهله
شكرا
Comment 1 Joost Andrae 2007-05-09 14:33:36 UTC
This issue (from root cause of view) is a duplicate issue to issue 34141 (from
HDU's perspective). The submitter wanted to express that if the zoom factor of a
document is higher then you can see spaces between arabic characters (specially
if font size is big) which usually are not allowed to be separated from each other.
Thanks to Magdy for the translation of the context.

*** This issue has been marked as a duplicate of 34141 ***
Comment 2 ace_dent 2008-05-17 21:28:44 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ace_dent 2008-05-17 23:31:52 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew